A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
MainWindow Class
MainWindow Fields
_contentLoaded Field
bntClip Field
bntVideoBackward Field
bntVideoForward Field
bntVideoPlay Field
bntVideoStop Field
btnCancel Field
btnCopyArguments Field
btnFileOutputPicker Field
btnFilePicker Field
btnProcess Field
butterflowUIWindow Field
canvas Field
ClippingButtonIcon Field
clipStart Field
isClipping Field
listSubregions Field
mediaPreview Field
menuAboutButterflowUI Field
menuButterflowGithub Field
menuButterflowUIGithub Field
menuCopyArguments Field
menuOpen Field
menuOptions Field
menuSaveConfiguration Field
PlayPauseButtonIcon Field
progressBar Field
sliderMedia Field
SUPPORTED_FILE_TYPES Field
txtConsoleOutput Field
txtFileName Field
txtFileOutputName Field
txtPlaybackRate Field

# MainWindow sliderMedia Field

[Missing <summary> documentation for "F:butterflow_ui.MainWindow.sliderMedia"]

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    internal Slider sliderMedia

#### Field Value

Type: Slider
See Also

#### Reference

MainWindow Class
butterflow_ui Namespace